<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,600;1,900&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Task 4</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm fixed-top">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="assets/img/logo.png" width="63" height="58" class="d-inline-block align-top p-1" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
                aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span>&#9776</span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#porto">Portfolios</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Resume</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>



    <section id="home">
        <div class="container">
            <div class="row pt-5 pb-5">
                <div class="col-md-5 my-auto">
                    <h3 class="hello">HELLO</h3>
                    <h1 class="name">I’M F</h1>
                    <p class="desc mb-5">I am interested in developing a harmonious relationship between user needs and
                        product
                        capabilities</p>
                    <a href="#" class="primary">Let’s Talk!</a>
                </div>
                <div class="col-md-7 my-auto"><img class="img-fluid" src="assets/img/Header.png" alt=""></div>
            </div>
        </div>
    </section>

    <section class="profile" id="porto">
        <div class="container align-items-center">
            <div class="row">
                <div class="col-md-6 my-auto">
                    <img class="img-fluid" src="assets/img/pic.png" alt="">
                </div>
                <div class="col-md-6 my-auto  text-center">
                    <h3 class="h3-white">Hi, Nice to meet you.</h3>
                    <p class="text-white">I'm a multi-talented human with over 5+ years of experiences in wide range of
                        design disciplines.
                        I have a diverse set of skills, ragging from design to HMTL+CSS+JS. I prefer to keep learning,
                        continue challenging myself, and do interesting things that matter. I currently work remotely
                        and have a full-time commitment at Cube. </p>
                    <a href="#" class="secondary">Download CV</a>
                </div>
            </div>
        </div>
    </section>

    <section class="porto text-center">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-9 special text-center  mb-5">
                    <h2 class="h2-blue mt-5 mb-5">SPECIALIZING IN</h2>
                    <div class="row justify-content-center">
                        <div class="card">
                            <img src="assets/img/graphic-design-icon.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Graphic Design</h5>
                                <p class="card-text">I create designs that provide solutions to problems.</p>
                            </div>
                        </div>

                        <div class="card">
                            <img src="assets/img/frontend-icon.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Frontend Developer</h5>
                                <p class="card-text">Thoughtfully designed websites built with performance and best
                                    practices in mind.</p>
                            </div>
                        </div>
                        <div class="card">
                            <img src="assets/img/uix-icon.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">UI/UX Designer</h5>
                                <p class="card-text">I like prototyping, it helps me think through interaction
                                    models and new possibilities.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <h2 class="h2-blue mt-5 mb-5">WHAT I’VE BEEN UP TO</h2>
                    <p class="p-blue">Here’s a selection of some recent work</p>
                </div>

                <div class="col-md-9 porto-card">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-8 my-auto p-3 text-left">
                                <h4 class="h4-yellow">Message Mobile Apps </h4>
                                <p class="porto-desc">Lorem ipsum dolor sit amet, pri et menandri perpetua intellegebat,
                                    eu
                                    quo propriae adipisci, ad soleat legendos vix. Odio utroque ocurreret ea eos, ea
                                    sensibus sententiae sit, ea sit tation dictas euismod.</p>
                                <a href="#" class="primary">View Case Study</a>
                            </div>
                            <div class="col-md-4 p-3 my-auto">
                                <img class="img-fluid shadow-15" src="assets/img/dribble invitation.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-9 porto-card">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 p-3 my-auto">
                                <img class="img-fluid my-auto shadow-20" src="assets/img/ourwed.png" alt="">

                            </div>
                            <div class="col-md-8 p-3 my-auto text-right">
                                <h4 class="h4-yellow">Landing Page OURWED Apps</h4>
                                <p class="porto-desc">Lorem ipsum dolor sit amet, pri et menandri perpetua intellegebat,
                                    eu
                                    quo propriae adipisci, ad soleat legendos vix. Odio utroque ocurreret ea eos, ea
                                    sensibus sententiae sit, ea sit tation dictas euismod.</p>
                                <a href="#" class="primary">View Case Study</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a href="#" class="p-invert">
                <span>
                    <img class="dribble" src="assets/img/Vector.svg" alt="">
                </span>
                See
                more on
                Dribbble</a>
        </div>
    </section>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
    </script>
</body>

<script>
    $(document).ready(function () {
        $(document).on('click', '.nav-link', function (e) {
            $(this).parent().addClass('active').siblings().removeClass('active');
        });
    });
</script>

</html>